body {
  height: 100%;
  font-family: Montserrat, sans-serif;
  color: #333;
  font-size: 12px;
  line-height: 20px;
}
h1 {
  display: block;
  margin-right: 0px;
  margin-bottom: 10px;
  margin-left: 0px;
  font-size: 38px;
  line-height: 44px;
  font-weight: 700;
}
h2 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: Montserrat, sans-serif;
  color: #745785;
  font-size: 32px;
  line-height: 36px;
  font-weight: 400;
}
h3 {
  margin: 10px 0px 23px;
  padding-right: 20px;
  float: left;
  clear: none;
  font-family: Montserrat, sans-serif;
  color: #745785;
  font-size: 20px;
  line-height: 30px;
  font-weight: 400;
}
h4 {
  margin: 10px 0px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
}
h5 {
  margin: 10px 0px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
}
h6 {
  margin: 10px 0px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}
p {
  display: block;
  margin-bottom: 5px;
  padding-top: 11px;
  padding-bottom: 7px;
  font-family: Varela, sans-serif;
  color: #bababa;
  font-size: 12px;
  line-height: 15px;
  text-align: left;
}
.button {
  display: inline-block;
  padding: 18px 21px;
  float: left;
  clear: none;
  border-radius: 5px;
  background-color: #489fd9;
  box-shadow: rgba(255, 255, 255, 0.29) 0px 1px 0px 0px inset, rgba(0, 0, 0, 0.27) 0px 2px 11px 0px;
  -webkit-transition: background-color 300ms ease;
  transition: background-color 300ms ease;
  color: white;
  font-size: 20px;
  text-align: center;
  text-decoration: none;
}
.button:hover {
  background-color: #8e5ebf;
  -webkit-transition-delay: initial;
  transition-delay: initial;
}
.button.app-button {
  padding: 8px 17px;
}
.section {
  padding-top: 65px;
  padding-bottom: 65px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.09);
}
.section.hero {
  position: relative;
  left: 0px;
  top: 0px;
  bottom: 0px;
  height: 90%;
  padding-top: 0px;
  padding-bottom: 0px;
  background-color: rgba(255, 255, 255, 0.6);
  background-image: url('../images/background-new.jpg');
  background-size: cover;
}
.section.white.subfooter {
  padding-top: 0px;
  padding-bottom: 0px;
  text-align: center;
}
.section.grey {
  background-color: #f5f6f7;
}
.section.grey.footer {
  position: static;
  left: 0px;
  right: 0px;
  bottom: 0px;
  height: 50px;
  padding-top: 15px;
  padding-bottom: 0px;
  border-bottom-style: none;
  background-color: white;
  text-align: center;
}
.section.purple {
  padding-top: 50px;
  padding-bottom: 50px;
  background-color: #745785;
}
.hero-iphone {
  display: block;
  margin-right: auto;
  margin-bottom: -73px;
  margin-left: auto;
  text-shadow: black 0px 0px 0px;
}
.app-name {
  margin-top: 3px;
  font-family: Montserrat, sans-serif;
  color: #5c5c5c;
  font-size: 19px;
  font-weight: 700;
  letter-spacing: 6px;
  text-transform: uppercase;
}
.nav-link {
  display: inline-block;
  margin-right: 12px;
  margin-left: 12px;
  border-bottom: 2px solid transparent;
  -webkit-transition: border 300ms ease;
  transition: border 300ms ease;
  font-family: Montserrat, sans-serif;
  color: #5c5c5c;
  font-size: 12px;
  text-decoration: none;
  text-transform: uppercase;
}
.nav-link:hover {
  border-bottom-color: #f02e4e;
}
.nav-column {
  text-align: right;
}
.hero-header {
  margin-top: 130px;
  margin-bottom: 19px;
  font-family: Montserrat, sans-serif;
  color: white;
  font-size: 42px;
  text-shadow: rgba(0, 0, 0, 0.2) 0px 2px 0px;
}
.hero-subtitle {
  margin-bottom: 20px;
  color: rgba(255, 255, 255, 0.83);
  font-size: 15px;
  line-height: 22px;
  text-shadow: rgba(0, 0, 0, 0.2) 0px 2px 0px;
}
.icon-title {
  margin-top: 22px;
  margin-bottom: 12px;
  font-family: Bitter;
  color: #c1adcc;
  font-size: 17px;
  font-weight: 400;
}
.price-text {
  margin-top: 11px;
  background-image: none;
  box-shadow: none;
  color: white;
  font-size: 25px;
  line-height: 28px;
  font-weight: 400;
  text-shadow: none;
}
.logo-in-footer {
  display: block;
  margin-top: 22px;
  margin-right: auto;
  margin-left: auto;
  text-shadow: black 0px 0px 0px;
}
.left-column {
  padding-top: 35px;
  padding-bottom: 35px;
  border-left: 1px solid rgba(0, 0, 0, 0.09);
}
.subfooter-right {
  padding-top: 35px;
  padding-bottom: 35px;
  border-right: 1px solid rgba(0, 0, 0, 0.09);
  border-left: 1px solid rgba(0, 0, 0, 0.09);
}
.social-button {
  width: 36px;
  height: 36px;
  margin-right: 5px;
  margin-left: 5px;
  padding-top: 7px;
  border-radius: 60px;
  background-color: #745785;
  -webkit-transition: background-color 300ms ease;
  transition: background-color 300ms ease;
}
.social-button:hover {
  background-color: #f02e4e;
}
.blog-link {
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  font-family: Bitter, serif;
  color: #fa875b;
  font-size: 18px;
  font-style: italic;
  text-decoration: none;
}
.blog-link:hover {
  color: #ff5917;
}
.footer-link {
  margin-left: 8px;
  border-bottom: 1px solid rgba(131, 125, 153, 0.34);
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  font-family: Bitter, serif;
  color: #837d99;
  text-decoration: none;
}
.footer-link:hover {
  border-bottom: 1px solid rgba(131, 125, 153, 0.86);
}
.footer-text {
  display: inline;
  float: left;
  font-family:'Varela Round', sans-serif;
  color: #ccc;
  font-size: 12px;
}
.center {
  text-align: center;
}
.navbar {
  padding-top: 20px;
  padding-bottom: 20px;
}
.social-widget {
  display: inline-block;
  margin-top: 17px;
  margin-right: 14px;
}
.text-link {
  color: #745785;
  text-decoration: none;
}
.text-link:hover {
  text-decoration: underline;
}
.button-block {
  margin-top: 17px;
}
.logo {
  margin-right: 12px;
  padding-top: 12px;
  float: left;
}
.homecontent {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: -1px;
  height: 211px;
  margin-top: 0px;
  padding-top: 10px;
  padding-left: 11px;
  background-color: transparent;
  background-image: url('../images/home-image-large.png');
  background-position: 100% 50%;
  background-repeat: no-repeat;
}
.homesearch {
  position: static;
  left: 0px;
  top: 0px;
  right: 0px;
  width: 450px;
  height: 125px;
  padding: 10px;
  background-color: rgba(0, 78, 110, 0.6);
}
.homesearchcontainer {
  position: relative;
  left: 0px;
  top: 0px;
  right: 0px;
  height: auto;
}
.gobutton {
  height: 40px;
  float: left;
  background-color: #004e6e;
  font-family:'Open Sans', sans-serif;
}
.dropdown {
  width: 175px;
  margin-right: 16px;
  padding-right: 12px;
  float: left;
  clear: right;
}
.homebannerbottom {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 0px;
}
.openingsoon {
  width: auto;
  padding-right: 30px;
  float: left;
  clear: none;
  color: #333;
}
.openingstate {
  font-weight: 700;
}
.openingsoon1 {
  padding-right: 30px;
  float: left;
  clear: left;
}
.openingsoontitle {
  padding-bottom: 5px;
  color: #004e6e;
  font-size: 13px;
}
.nav {
  display: block;
  background-color: white;
}
.mainmenu {
  color: #8a8888;
  font-size: 11px;
}
.navli {
  color: #b8b8b8;
}
.navli.w--current {
  color: #004e6e;
}
.subheader {
  height: 265px;
  background-image: url('../images/CONSTRUCTION-PHOTO.jpg');
  background-size: cover;
  background-repeat: no-repeat;
}
.dreamimage {
  width: 225px;
  float: right;
}
.searchboxwide {
  position: relative;
  top: -31px;
  height: 90px;
  padding: 15px;
  background-color: #004e6e;
}
.searchforcommunities {
  padding-top: 0px;
  padding-bottom: 9px;
  color: white;
  font-size: 15px;
}
.searchforcommunities select {
  padding-top: 8px;
  height: 40px !important;
  font-size: 16px !important;
}
.dropdowntitle {
  width: 70px;
  float: left;
  clear: none;
  color: white;
  font-size: 11px;
}
.searchgobutton {
  width: 60px;
  height: 40px;
  float: left;
  background-color: #009ac9;
  font-family:'Open Sans', sans-serif;
  font-size: 16px;
}
.aboutdreamhome {
  position: relative;
  left: 0px;
  top: -1px;
  right: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
  float: right;
}
.contentheader {
  padding-top: 0px;
  padding-bottom: 0px;
  padding-left: 5px;
  float: left;
  border-bottom: 2px none #f0f0f0;
  color: #004d72;
}
.constructionlogos {
  float: right;
}
.aboutheader {
  padding-top: 20px;
  padding-bottom: 10px;
  border-bottom: 2px solid #f2f2f2;
}
.aboutcolumntitle {
  padding-top: 9px;
  padding-bottom: 7px;
  color: #adadad;
}
.careerscontent {
  padding-top: 10px;
}
.blueheading {
  margin-right: 0px;
  margin-left: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  background-color: #004e6e;
  color: white;
  font-size: 14px;
}
.careersblock {
  margin-right: 11px;
  margin-left: -9px;
  padding-right: 0px;
  padding-left: 0px;
  background-color: transparent;
}
.careerscolumn {
  padding-right: 16px;
  background-color: transparent;
}
.careerblockheader {
  height: 35px;
  padding-top: 8px;
  padding-left: 10px;
  background-color: #004e6e;
  font-family:'Open Sans', sans-serif;
  color: white;
  font-size: 14px;
}
.careersblockcontent {
  margin-bottom: 13px;
  padding: 9px 7px 7px;
  background-color: #f2f2f2;
}
.careersparagraph {
  padding-top: 5px;
  padding-right: 0px;
  padding-left: 0px;
  color: #969696;
}
.linkedinbutton {
  position: static;
  left: 15%;
  right: 0px;
  padding-left: 15%;
  text-align: left;
}
.newjobs {
  padding-bottom: 5px;
  color: #7a7474;
}
.careerslinks {
  width: auto;
  padding-top: 10px;
  padding-bottom: 14px;
  padding-left: 0px;
  text-transform: none;
}
.careerslinksitem {
  display: inline-block;
  width: 100%;
  padding-bottom: 3px;
  border-bottom: 1px solid #ebebeb;
  background-image: url('../images/link_arrow.png');
  background-position: 97% 50%;
  background-repeat: no-repeat;
  font-family: Montserrat, sans-serif;
  color: #004e6e;
  line-height: 23px;
  text-decoration: none;
}
.careersconnectblock {
  background-color: #c7c3c3;
  color: #363636;
}
.share {
  color: white;
  text-align: center;
}
.connectrow {
  color: transparent;
}
.sociallinks {
  display: inline-block;
}
.careersearch {
  width: 400px;
  padding-right: 12px;
  padding-left: 15px;
  background-color: rgba(0, 78, 110, 0.6);
}
.homeparagraph {
  padding: 8px 9px 9px 8px;
  color: white;
  font-size: 16px;
  text-align: center;
}
.searchfield {
  width: 275px;
  margin-right: 10px;
  padding-right: 16px;
  padding-left: 12px;
  float: left;
  border-radius: 8px;
}
.careerssearch {
  height: 40px;
  border-radius: 6px;
  background-color: #004e6e;
}
.extlinks {
  float: right;
  color: #969696;
}
.intlinks {
  float: right;
  color: #7d7d7d;
  text-decoration: none;
}
.aboutlinks {
  color: #004e6e;
  text-decoration: none;
}
.contactheader {
  height: 265px;
  background-image: url('../images/poolBg.jpg');
  background-size: cover;
}
.formlabels {
  color: #004e6e;
}
.textarea {
  height: auto;
}
.formsendbutton {
  background-color: #004e6e;
}
.contactdiv {
  left: 0px;
}
.contactlist {
  padding-bottom: 11px;
  padding-left: 0px;
}
.maillink {
  color: #004e6e;
  text-decoration: none;
}
.contactform {
  padding-right: 20px;
}
.subheader-communties {
  height: 265px;
}
.subheadercommunites {
  height: 265px;
  background-image: url('../images/apartment search photo.jpg');
  background-size: cover;
}
.apartmentblock {
  display: block;
  height: 200px;
  min-width: 0px;
  margin-bottom: 15px;
  padding: 8px 8px 8px 15px;
  background-color: lightgrey;
}
.apartmentname {
  padding-top: 0px;
  padding-right: 20px;
  float: left;
  font-family:'Open Sans', sans-serif;
  color: #004e6e;
  font-size: 16px;
  font-weight: 700;
}
.address {
  position: static;
  left: 200px;
  right: auto;
  width: 400px;
  float: left;
  font-family:'Open Sans', sans-serif;
  color: #6d6d6d;
  font-size: 14px;
}
.phonenumber {
  float: right;
  font-family:'Open Sans', sans-serif;
  color: #009ac9;
  font-size: 16px;
  font-weight: 700;
}
.apartmentimage {
  position: relative;
  left: 0px;
  top: 1px;
  bottom: 0px;
  float: left;
  clear: none;
}
.apartmentcontact {
  padding-top: 1px;
  padding-bottom: 12px;
}
.features {
  color: #009ac9;
  font-size: 14px;
}
.featureslist {
  font-family:'Open Sans', sans-serif;
  font-size: 13px;
}
.apartmentlink {
  display: inline;
  padding-top: 0px;
  font-family:'Open Sans', sans-serif;
  color: #009ac9;
  font-size: 14px;
  font-weight: 600;
  text-decoration: none;
}
.openingsoonlink {
  padding-bottom: 15px;
}
.opensoonlink2 {
  padding-bottom: 20px;
  float: left;
  font-family:'Open Sans', sans-serif;
  color: #009ac9;
  font-size: 15px;
  font-weight: 600;
  text-decoration: none;
}
.opensoondivider {
  margin-top: 20px;
  margin-bottom: 15px;
  padding-top: 8px;
  padding-bottom: 8px;
  padding-left: 8px;
  background-color: #004e6e;
}
.opensoonwhite {
  color: white;
  font-size: 15px;
}
.addresslink {
  color: #6d6d6d;
  text-decoration: none;
}
.individualpic {
  max-width: 300px;
  padding-top: 0px;
}
@media (max-width: 991px) {
  p {
    font-size: 14px;
    line-height: 21px;
  }
  .section.hero {
    padding-top: 0px;
    padding-bottom: 1px;
  }
  .hero-iphone {
    text-shadow: black 0px 0px 0px;
  }
  .hero-header {
    font-size: 38px;
    text-shadow: rgba(0, 0, 0, 0.2) 0px 2px 0px;
  }
  .hero-subtitle {
    text-shadow: rgba(0, 0, 0, 0.2) 0px 2px 0px;
  }
  .homecontent {
    background-size: contain;
  }
  .linkedinbutton {
    padding-left: 2%;
  }
}
@media (max-width: 767px) {
  h2 {
    margin-top: 0px;
  }
  .section {
    padding-top: 33px;
    padding-bottom: 33px;
    text-align: center;
  }
  .section.hero {
    padding-right: 38px;
    padding-bottom: 52px;
    padding-left: 38px;
    text-align: center;
  }
  .hero-iphone {
    margin-bottom: 1px;
    text-shadow: black 0px 0px 0px;
  }
  .app-name {
    display: inline-block;
    margin-bottom: 0px;
  }
  .nav-column {
    padding-top: 22px;
    text-align: center;
  }
  .hero-header {
    margin-top: 30px;
    text-shadow: rgba(0, 0, 0, 0.2) 0px 2px 0px;
  }
  .price-text {
    margin-bottom: 31px;
    box-shadow: none;
    text-shadow: none;
  }
  .subfooter-right {
    border-top: 1px solid rgba(0, 0, 0, 0.09);
  }
  .center {
    padding-top: 23px;
    padding-bottom: 23px;
  }
  .navbar {
    padding-top: 24px;
    padding-bottom: 24px;
    text-align: center;
  }
  .social-widget {
    margin-right: 11px;
    margin-left: 11px;
  }
  .logo {
    display: inline-block;
    margin-top: -6px;
    float: none;
  }
  .homecontent {
    bottom: -0.5%;
    background-color: rgba(214, 214, 214, 0.74);
    background-image: none;
    background-position: 0% 0%;
    background-size: auto;
  }
  .apartmentblock {
    height: auto;
  }
}
@media (max-width: 479px) {
  h3 {
    font-size: 18px;
    line-height: 23px;
  }
  .section {
    text-align: center;
  }
  .section.white {
    padding-top: 0px;
    padding-bottom: 0px;
  }
  .hero-iphone {
    text-shadow: black 0px 0px 0px;
  }
  .hero-header {
    font-size: 32px;
    text-shadow: rgba(0, 0, 0, 0.2) 0px 2px 0px;
  }
  .price-text {
    font-size: 23px;
  }
  .homecontent {
    background-color: rgba(214, 214, 214, 0.74);
    background-position: 0% 0%;
    background-size: auto;
  }
  .homesearch {
    position: static;
    left: 0px;
    top: 0px;
    right: 0px;
    width: 100%;
    height: 100%;
  }
  .openingsoon {
    padding-right: 18px;
  }
  .openingsoon1 {
    padding-right: 18px;
  }
  .searchboxwide {
    height: auto;
  }
  .careersearch {
    width: 100%;
  }
}

